USE COWS

DELETE FROM LK_MPLS_MGRTN_TYPE WITH (TABLOCKX)
GO

INSERT LK_MPLS_MGRTN_TYPE(MPLS_MGRTN_TYPE_ID,MPLS_MGRTN_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','ATM','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_MGRTN_TYPE(MPLS_MGRTN_TYPE_ID,MPLS_MGRTN_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','Cosine Migration','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_MGRTN_TYPE(MPLS_MGRTN_TYPE_ID,MPLS_MGRTN_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','DPS Migration','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_MGRTN_TYPE(MPLS_MGRTN_TYPE_ID,MPLS_MGRTN_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','PIP','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_MGRTN_TYPE(MPLS_MGRTN_TYPE_ID,MPLS_MGRTN_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('5','Sapphire','1','1','1',GETDATE(),GETDATE())